.DNNContainer_Kieu3 {
    background: #fff;
    border-top: none;
}

    .DNNContainer_Kieu3 .header {
        border-top: none;
        /* background: url(images/bulet-k3.png) no-repeat 1% center, url(images/bulet-k3.png) no-repeat 99% center, url(images/bgdanguy.png) no-repeat center center;*/
        background: url(images/iconquochuy.png) no-repeat 10px 13px, #fff;
        /*background: #fff;*/
        height: 42px;
        border-radius: 10px 10px 0px 0px;
    }

.DNNContainer_Kieu3 .title h2 {
    text-indent: 0px;
    margin: 0px;
    text-align: left;
    text-indent: 35px;
}

.DNNContainer_Kieu3 .title h2 a,.DNNContainer_Kieu3 .title h2 span {
    color: #333;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 45px;
}

.DNNContainer_Kieu3 .heading_wrapper {
    margin: 0;
    border-bottom: 1px solid #ff9000;
    border-radius: 5px 5px 0 0;
    height: 44px;
    border: 1px solid #dbdbdb;
}

.DNNContainer_Kieu3 .Content-Kieu3 {
    padding: 10px;
    border: 1px solid #dbdbdb;
    border-top: none;
    border-radius: 0px 0px 10px 10px;
}